.Calculadora{
    background-color: rgb(9, 255, 255);
    font-size: 2rem;
    padding: 20px;
    top:50%;
    left:50%;
    border-radius: 10px;
    flex-direction: column;
    border: 1px solid rgb(66, 7, 111);
    background-image: linear-gradient(rgb(111, 238, 249), rgb(248, 127, 210));
    flex-direction: column;
    display: flex;
    align-items: center;
    position:fixed;
    transform: translate(-50%,-50%);
}/*Fechamento  Calculadora*/
.tela{
    background-color:rgb(193, 126, 255);
    height: 80px;
    width: 93%;
    border-radius: 10px;
    border:3px solid rgb(80, 123, 235);
    padding: 10px;
    margin-bottom: 20px;
    font-size: 3rem;
    justify-content: flex-end;
    display: flex;
    align-items: center;
}

.configBOTAO{
    display: flex;
    flex-direction: column;
    align-items: center;
}  

.linha{
    display: flex;
    margin-top: 5px;
}

button{
    font-size: 2rem;
    width: 80px;
    height: 80px;
    margin-right: 5px;
    border: 1px solid rgb(12, 121, 246);
    border-radius: 10px;
    cursor: pointer;
    background-color: rgb(193, 126, 255);

}
button:hover{
    background-color: rgb(255, 12, 186);
}
.limpar{
    width: 120px;
}